Every time I made a new install of statamic there are a lot of problems. Now this: After installing on (mac OS Mojave) brew, php 7.1 , composer, valet and of course statamic I get this error when I try to get the page in my browser:

ErrorException in Stringy.php line 819: preg_replace(): Compilation failed: invalid range in character class at offset 12.

Installing the statamic is like getting to the moon. Help me please.